LB700 - Bug #878

gooooo gst-launch-1.0

03/07/2025 03:06 PM - [I[I

Status: Closed Start date: 03/07/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: gooo: FD7352S
goooooo: 01 goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
gooooo
History

#1 - 03/07/2025 05:22 PM - sun

- Assignee changed from sun to Linx

1.0000000000

#2 - 03/14/2025 10:34 AM - 10

- Status changed from New to Closed

05/06/2025

1/1
